Obter a moeda da empresa
curl --request GET \
--url https://api.hubapi.com/settings/currencies/2026-03/company-currency \
--header 'Authorization: Bearer <token>'import requests
url = "https://api.hubapi.com/settings/currencies/2026-03/company-currency"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://api.hubapi.com/settings/currencies/2026-03/company-currency', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"createdAt": "2023-11-07T05:31:56Z",
"id": "<string>"
}{
"message": "Invalid input (details will vary based on the error)",
"correlationId": "aeb5f871-7f07-4993-9211-075dc63e7cbf",
"category": "VALIDATION_ERROR",
"links": {
"knowledge-base": "https://www.hubspot.com/products/service/knowledge-base"
}
}Várias moedas
Get the company currency
Obtenha os detalhes da moeda da empresa. A moeda da empresa é usada em totais de negócios, relatórios e como moeda padrão para novos negócios.
GET
/
settings
/
currencies
/
2026-03
/
company-currency
Obter a moeda da empresa
Supported products
Supported products
Required Scopes
Required Scopes
Autorizações
oauth2oauth2oauth2oauth2oauth2
The access token received from the authorization server in the OAuth 2.0 flow.
Última modificação em 10 de abril de 2026
⌘I